# react-native-animated-linear-gradient
Animated linear gradient as background animation or other.


## Install

1. install [react-native-svg](https://github.com/react-native-community/react-native-svg),  run `npm install react-native-svg --save` 
2. run `react-native link react-native-svg`
3. run `npm install react-native-animated-linear-gradient --save`


## Use

```
import React, { Component } from 'react';
import { AppRegistry, Text } from 'react-native';
import AnimatedLinearGradient from 'react-native-animated-linear-gradient'

class HelloWorldApp extends Component {
  render() {
    return (
      <AnimatedLinearGradient />
    );
  }
}

AppRegistry.registerComponent('HelloWorldApp', () => HelloWorldApp);
```

## License

MIT